Bug 50104 - slovak keyboard layout bug
slovak keyboard layout bug
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-26 16:21 EDT by Marek Greško
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-26 16:21:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marek Greško 2001-07-26 16:21:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010701

Description of problem:
the '2' key produces 'l' with acute accent intead of 'l' with caron accent
in slovak keyboard layout.

How reproducible:

Steps to Reproduce:
1.setup slovak keuboard layout in X (sk)
2.run any application
3.press the '2' key

Actual Results:  pressing the '2' key produces lacute

Expected Results:  pressing the '2' key should produce lcaron

Additional info:
Comment 1 Mike A. Harris 2001-08-19 19:38:15 EDT
Please file this as an enhancement request directly with the
XFree86 team, by sending the request to "xfree86@xfree86.org".
It is best if those more familiar with this stuff, eyeball
such a change.

Note You need to log in before you can comment on or make changes to this bug.